{
    "tlSources": {
        "add_new_source": "\u00daj forr\u00e1sanyag megad\u00e1sa",
        "type": "T\u00edpus",
        "type_explica": "A forr\u00e1sanyag t\u00edpusa",
        "article": "Cikk",
        "inbook": "Cikk foly\u00f3iratban",
        "book": "K\u00f6nyv",
        "phdthesis": "Doktori munka",
        "electronical": "Elekrtonikus publik\u00e1ci\u00f3",
        "misc": "Egy\u00e9b",
        "author_creator": "Szerz\u0151 \/ k\u00f6zrem\u0171k\u00f6d\u0151",
        "author_creator_explica": "A forr\u00e1sanyag szerz\u0151je. Irja be a nevet a szerz\u0151 kiv\u00e1laszt\u00e1s\u00e1hoz. Egy forr\u00e1asanyaghoz t\u00f6bb szerz\u0151t \/k\u00f6zrem\u0171k\u00f6d\u0151t is kapcsolhat is ",
        "title": "Cim",
        "title_explica": "A forr\u00e1asanyag c\u00edme",
        "year": "Megjelen\u00e9s",
        "year_explica": "A megjelen\u00e9s \u00e9ve",
        "venue": "Venue",
        "venue_explica": "The venue the work was published in.<br\/>In the case of an article, this field stands for the volume the article was published in.<br\/>In case of a book, it represents the publisher.",
        "pages": "Oldalak",
        "pages_explica": "A m\u0171 oldalsz\u00e1ma. Cikkek eset\u00e9ben ez a foly\u00f3iraton vagy k\u00f6teten bel\u00fcli oldaltartom\u00e1nyt jel\u00f6li. K\u00f6nyvekn\u00e9l a mez\u0151 kit\u00f6lt\u00e9se opcion\u00e1lis, de megadhat\u00f3 benne a teljes oldalsz\u00e1m.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "A m\u0171vet reprezent\u00e1l\u00f3 URL-c\u00edm. \u00c1ltal\u00e1ban az az oldal, ahol maga a m\u0171 vagy annak digitaliz\u00e1lt v\u00e1ltozata megtal\u00e1lhat\u00f3.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "A DOI representing the source.",
        "journal": "Foly\u00f3irat",
        "publisher": "Kiad\u00f3",
        "institution": "Int\u00e9zm\u00e9ny",
        "edit_source": "Forr\u00e1s szerkeszt\u00e9se",
        "bibliography": "Bibliogr\u00e1fia",
        "elsewhere": "M\u00e1shol",
        "statements": "\u00c1ll\u00edt\u00e1sok",
        "added_new_statement": "\u00daj \u00e1ll\u00edt\u00e1s hozz\u00e1adva",
        "manage_statement": "\u00c1ll\u00edt\u00e1s kezel\u00e9se",
        "statement": "\u00c1ll\u00edt\u00e1s",
        "added_new_link_w_statement": "\u00daj kapcsolat hozz\u00e1adva az \u00e1ll\u00edt\u00e1shoz",
        "involvement": "K\u00f6zrem\u0171k\u00f6d\u00e9s",
        "sources": "Forr\u00e1sok",
        "add_new_statement": "\u00daj \u00e1ll\u00edt\u00e1s hozz\u00e1ad\u00e1sa",
        "pos_in_src": "Poz\u00edci\u00f3 a forr\u00e1sban",
        "source": "Forr\u00e1s",
        "linked_with": "\u00d6sszekapcsolva a k\u00f6vetkez\u0151vel:",
        "linked_with_entity": "\u00d6sszekapcsoland\u00f3 entit\u00e1s",
        "linked_with_involvement": "Az \u00f6sszekapcsolt entit\u00e1s k\u00f6zrem\u0171k\u00f6d\u00e9se \/ szerepe",
        "added_new_source": "\u00daj forr\u00e1s hozz\u00e1adva",
        "deleted_link_w_statement": "Az \u00e1ll\u00edt\u00e1shoz tartoz\u00f3 kapcsolat t\u00f6r\u00f6lve",
        "deleted_statement": "The statement has been deleted,<br \/>because only one link with it was left.",
        "volume": "K\u00f6tet",
        "volume_explica": "The volume of the journal the article was published in.",
        "issue": "Kiad\u00e1s",
        "issue_explica": "The issue of the volume the article was published in.",
        "medium": "M\u00e9dium",
        "random_actor": "V\u00e9letlenszer\u0171 szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "random_place": "V\u00e9letlenszer\u0171 f\u00f6ldrajzi vonatkoz\u00e1s",
        "random_time": "V\u00e9letlenszer\u0171 id\u0151beli vonatkoz\u00e1s",
        "random_tag": "V\u00e9letlenszer\u0171 kulcssz\u00f3",
        "broader": "T\u00e1gabb",
        "narrower": "Sz\u0171kebb",
        "involvement_in_statement": "K\u00f6zrem\u0171k\u00f6d\u00e9s az \u00e1ll\u00edt\u00e1sban",
        "entity_of_origin": "Forr\u00e1sentit\u00e1s",
        "entity_target": "C\u00e9lentit\u00e1s",
        "about_backgrounds": "About the Backgrounds Section",
        "about_backgrounds_text": "A text about the backgrounds section will appear here.",
        "license": "Licenc",
        "license_explica": "A forr\u00e1s vagy annak digitaliz\u00e1lt v\u00e1ltozat\u00e1nak licence.",
        "source_fulltext": "Teljes sz\u00f6veg",
        "mentioned_places": "Eml\u00edtett helyek",
        "covers_timespan": "Lefedett id\u0151szak",
        "editor": "Szerkeszt\u0151",
        "booktitle": "K\u00f6tet c\u00edme",
        "isbn": "ISBN",
        "source_is_referenced_by_objects": "A forr\u00e1sra hivatkozva l\u00e9trehozott t\u00e1rgyak",
        "objects_referenced_in_source": "A forr\u00e1sban hivatkozott t\u00e1rgyak"
    }
}